@media (max-width: 1600px) {    
    .howdowork_itms{
        padding: 131px 0 0 0;
    }
    
}

@media (max-width: 1499px) {
    
    .howdowork_itms{
        padding: 100px 0 0 0;
    }
    
}
@media (max-width: 1299px) {
    .page-heading h2{
        font-size: 2.5rem;
    }
    .subheading, .footerbig-block .sectiontitle p{
        font-size: 1rem;
    }
    .price-top h4 {
        font-size: 2rem;
    }
    .price-box{
        padding: 25px;
    }
    .benefits-list-box h4, .why-choose-content-details h5{
        font-size: 1.2rem;
    }
    .benefits-list-box ul li {
        font-size: 1rem;
        line-height: 1.5;
        margin-bottom: 0.51rem;
    }
    .benefits-list-box{
        padding: 20px;
    }
    p {
    
    font-size: 16px;
}
    .howdowork_itms ul li{
        padding: 15px 0 0 0;
    }
    
    .bannertext h1{
        font-size: 42px;
    }
    .bannerservices_title{
        font-size: 13px;
    }
    
    .looingtitle{
            justify-content: center;
    display: flex;
    flex-flow: column;
    }
    
    
    .corservices_dis .coreservicestitle h4,
    .sectiontitle h3{
        font-size: 28px;
    }
    
    .whychooseitem .whychooseitem_dis h5{
        font-size: 14px;
    }
    
    .priceboxpadding{
        margin-bottom: 3em;
    }
    .timeline-box p{
        font-size: 1rem;
    }
    .ideal-for p{
        font-size: 1rem;
    }
    .ideal-for h4{
        font-size: 1.2rem;
    }
    
}

@media (max-width: 1199px) {
    .navigation .navbar-nav .nav-link{
        padding: .8rem;
    }
    .lookingforbg{
        flex-flow: wrap;
    }
    .looingtitle{
        flex-flow: wrap;
    }
    .looingtitle span{
        display: inline-block;
        padding-left: 6px;
    }
    .looingtitle{
        width: 100%;
        text-align: center;
    }
    .bannerservices{
        width: 100%
    }
    .centertitle{
        max-width: 90%;
    }
    .howdowork{
        background-size: cover;
    }
    
    .howdowork_itms {
    padding: 80px 0 0 0;
}
    
    .chooseitem ul li{
        width: 100%;
    }
    
    .nav-tabs.technologiesTabOuter .nav-link{font-size: 14px;}
    
    
}
 
@media (max-width: 991px) {
    .bannerimg{
        justify-content: center;
    }
    .bannerimg .mobile{
    display: block;
}
.bannerimg .dektop{display: none}
    
    .bannertextouter{
        text-align: center;
    }
    
    .navigation{
        z-index: 999;
    }
    .navbar-collapse.show{
        background-color: #fff;
        padding: 5px 0 5px 0;
        top: 76px;
        position: fixed;
        left: 0;
        right: 0;       
    }
    
    .navigation .navbar-nav .nav-link{
        color: #252b33;
        padding: 12px 20px;
    }
    .enquery-now-btn{
        margin-left: 20px;
        margin-top: 5px;
    }
    
    .navigation.fixed-top ul.navbar-nav li:last-child a.nav-link.btn{
        width: 100%;
        border-radius: 0;
    }
    
    .navigation .navbar-nav .nav-link{
         border-bottom: 1px solid rgba(0,0,0,0.1);
         
    }
    .navbar-nav{
        background-color: #fff;
    }
    .navigation ul.navbar-nav li:last-child a.nav-link.btn{
        width: 100%;
        background-color: #139CD8;
        color: #fff;
        border-radius: 0;
    }
    
    /*.navigation.fixed-top img.logocolor,
     .navigation img.logowhite{
            max-width: 110px;
    }*/
    
  
    .corservices_dis .coreservicestitle h4, .sectiontitle h3{
            font-size: 21px;
    }
    
    .sectiontitle span{
        font-size: 16px;
    }
    
       
    .bannerservices ul li a{
        flex-flow: column;
        justify-content: center;
    }
    
    .services_dis{
        width: 100%;
    }
    
    .services_dis{
        text-align: center;
    }
    
    .looingtitle{
        padding-bottom: 10px;
    }
    
    .toparrow{
    width: 60px;
        height: 60px;
    }
    
    .corservices_dis ul{
        flex-flow: wrap;
    }
    
     .corservices_dis ul li{
     width: 50%;
    }
    
    .servicesspaceblock{
        padding-top: 0;
    }
     .corservices_dis.pl-5{
        padding-left: 0px !important;
    }
      .column-reverse{
        flex-direction: column-reverse;
    }  
    .howdowork_itms ul{
        flex-wrap: wrap;
    }
    .howdowork_itms ul li{
        width: 50%;
        text-align: center;
    }
    
    ul.technologiesLogos li{
        width: 25%;
    }
    
    .howdowork{
        background-image: none;
    }
    
    .centertitle{
        width: 100%;
    }
    
    .howdowork_itms ul li h5{
        font-size: 20px;
        font-weight: 600;
    }
    
    .whychooseus .sectiontitle{
        text-align: center;
        padding-top: 30px;
    }
    
    .chooseitem ul li{
        width: 50%;
        
    }
    
    .whychooseitem{
        height: 100%;
        flex-flow: wrap;
        text-align: center;
    }
    
    .whychooseitem .iconchoose{
        margin: 0 auto;
       margin-bottom: 20px;
    }
    
    .whychooseitem .whychooseitem_dis{
        width: 100%;
        padding: 0;
    }
    
        .technologiesTabOuter{
          overflow: hidden;
    overflow-x: auto;
        white-space: nowrap;
        flex-flow: nowrap;
    }
    
    .nav-tabs.technologiesTabOuter li{
        width: 100%;
        padding: 0 10px;
    }
    .contact-info-foot {
        padding-top: 20px;
    }

    .benefits-list-box {
        min-height: 200px;
    }
    .page-heading h4{
        font-size: 1.5rem;
    }
    .why-choose-img {
        display: none;
    }
    .why-choose-list {
        margin-bottom: 1.5rem;
    }
    .why-choose-list li.mob-view-left{
        flex-direction: row-reverse;
    }
    .why-choose-list li .why-choose-content-details.text-right{
        text-align: left!important;
    }
    .why-choose-content {
        margin-top: 2rem;
    }
}

@media (max-width: 767px) {
    .page-heading h2 {
        font-size: 2rem;
    }
     .subheading, .footerbig-block .sectiontitle p {
        font-size: 1rem;
    }
    .benefits-list-box {
        min-height: inherit;;
    }
    
    .bannerservices ul{
        flex-flow: column;
    }
 
    
    .banner_sec{
            padding: 80px 0 120px 0;
    }
    
    .bannertext{
        text-align: center;
    }
    .bannertext h1{
    font-size: 23px;    
    }
    
    .corservices_dis{
        padding-top: 20px;
    }
    
    .servicesspaceblock{
        padding-bottom: 40px;
        padding-top: 0;
    }
    
    .sectionspace{
        padding: 50px 0;
    }
    
   
    .howdowork_itms ul{
        flex-flow: wrap
    }
    
     .howdowork_itms ul li{
        width: 50%;
         padding: 10px;
    }
    .howdowork_itms ul li .itmebox{
          border: 1px solid #ffffff2e;
    border-radius: 10px;
    padding: 20px;
    max-width: 100%;
    margin: 0 auto;
    }
    
    
    .technologiesTabOuter{
          overflow: hidden;
    overflow-x: auto;
        white-space: nowrap;
        flex-flow: nowrap;
    }
    
    .nav-tabs.technologiesTabOuter li{
        width: 100%;
        padding: 0 10px;
    }
 
    
    ul.technologiesLogos li{
        width: 33.333%;
          padding: 10px;
    }
    
    ul.technologiesLogos li .technologiesLogos_img{
        max-width: 60px;
    }
    
    ul.technologiesLogos li a p{
        margin-bottom: 0;
    }
    
    ul.technologiesLogos li a{
        padding: 6px;
        font-size: 12px;
    }
    
    .footerbig-block .call{
        width: 50%;
    }
    
    .footerbig-block .call a{
        font-size: 16px;
    }
    
    .footerbig-block .call span{
        width: 38px;
        height: 38px;
        padding: 4px;
    }
    
    .contactbtns{
        display: flex;
        flex-flow: wrap;
    }
    
    .footerbig-block{
        background-size: cover;
    }
    
    .socialmedia{
        margin-bottom: 15px;
    }
    
    .centertitle,
    .howdowork .centertitle{
        width: 100%;
            max-width: 100%;
    }
        .bannerservices ul li a {
    flex-flow: nowrap;
}
    
    .services_dis {
 
    width: calc(100% - 68px);
}
    
    .services_dis {
    text-align: inherit;
}
.email-textbox .small-text {
    font-size: 0.85rem;
    letter-spacing: 0px;
}
.email-textbox .large-text {
    font-size: 1rem;
    letter-spacing: 0px;
}
.emailid-block .email-icon {
    padding: 0 10px 0 0px;
}
.emailid-block .email-icon img {
    width: 32px;
    height: 32px;
    min-width: 32px;
}
.footerform .form-group label{
    font-size: 0.85rem;
 }
 .footerform .form-group textarea.form-control,
.footerform .form-group input.form-control {
    font-size: 1rem;
 }
    
}

@media (max-width: 640px) {

}
@media (max-width: 575px) {

    .price-box .row{
        flex-wrap: nowrap;
    }
    
    .howdowork_itms ul li{
        width: 100%;
    }
    
     .footerbig-block .call{
        width: 100%;
    }
    
    .footerbig-block .call{
        margin-bottom: 15px;
    }
    
    .corservices_dis ul li{
        width: 100%;
    }
    
    .topmiddle.pr-4{
        padding-right: 0 !important;
    }
    .chooseitem ul{
        margin: 0;
    }
    .chooseitem ul li{
        width: 100%;
        padding: 10px 0;
    }
    
    
    
    .whychooseitem .whychooseitem_dis {
    width: calc(100% - 36px);
    text-align: left;
    flex-flow: column;
        padding-left: 15px;
    
}
    .whychooseitem .whychooseitem_dis h5{
        font-weight: 600;
    }
    
    .toparrow {
    width: 50px;
    height: 50px;
}
}


@media (max-width: 480px) {
        ul.technologiesLogos li{
        width: 50%;
          padding: 10px;
    }
    
         .howdowork_itms ul li .itmebox{
          border: 1px solid #ffffff2e;
    border-radius: 10px;
    padding: 20px;
    max-width: 100%;
    margin: 0 auto;
    }
    
    
}

@media (min-width: 576px) {
    .price-listing-main .more-detial-btn{
    position: absolute;
    width: 75%;
    margin: auto;
    bottom: 20px;
    }
    .price-listing.plan-details-page .benefits-list-box-100{
        height: 100%;
    }
    .price-listing-main .price-box {
        height: 100%;
    }
}